function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Percent32 = function Percent32(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 32,
    height: 32
  }), React.createElement("path", {
    d: "m3.52 30 22.4-28h2.56L6.08 30H3.52Z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M23.01 30H23a5 5 0 1 1 .02 0ZM20 25a3 3 0 1 1 6 0 3 3 0 0 1-6 0ZM9 2a5 5 0 1 0 0 10A5 5 0 0 0 9 2ZM6 7a3 3 0 1 1 6 0 3 3 0 0 1-6 0Z",
    fill: "currentColor"
  }));
};
Percent32.displayName = 'Icon.Percent';
export default Percent32;